# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'norscan_logger/version'

Gem::Specification.new do |spec|
  spec.name          = "norscan_logger"
  spec.version       = NorscanLogger::VERSION
  spec.authors       = ['tristan hooper']
  spec.email         = ['tristan.hooper@gmail.com']

  spec.summary       = "Norscan logging utility"
  spec.description   = "Norscan logging utility description"
  spec.homepage      = "https://github.com/tristanhooper/norscan_logger"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]


  spec.add_development_dependency 'rspec'
  spec.add_runtime_dependency 'activesupport'
  spec.add_runtime_dependency 'actionpack'
  spec.add_runtime_dependency 'railties'
end
